Bug 9597 - FTP option of RPM doesn't work
FTP option of RPM doesn't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-19 19:25 EST by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-21 04:45:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-02-19 19:25:57 EST
I have tried this with rpm-3.0.3-0.32 and rpm-3.0.4-0.38.  The following
didn't work for either version:

rpm -qip ftp://ftp.redhat.com/rawhide/i386/RedHat/RPMS/rdate-1.0-1.i386.rpm

I got the error:

open of ftp://ftp.redhat.com/rawhide/i386/RedHat/RPMS/rdate-1.0-1.i386.rpm
failed: File not found on server

However, I am able to download the file with either netscape or the command
line ftp just fine.
Comment 1 Jeff Johnson 2000-02-21 04:45:59 EST
Try

rpm -qip ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/rdate-1.0-1.i386.rpm

(note extra pub at front)

Note You need to log in before you can comment on or make changes to this bug.